@charset "UTF-8";

/*  04_modules
================================================ */


/*!  bg
================================================ */


/*
Background

mod_bg_gradation

.mod_bg_gradation

Markup:
<p class="mod_bg_gradation" style="width:100px;height:100px; ">Title</p>

Styleguide 3.0.0
*/
.mod_bg_gray {
	background: #f4f4f4;
}



/*!  tit
================================================ */


/*
Button

mod_btn01

.mod_btn01 -base style
.mod_btn01.is_white -is_white

Markup:
<p class="mod_btn01 {$modifiers}"><a href="#">Button</a></p>

Styleguide 2.0.0
*/

.mod_btn01 {
	max-width: 305px;
	margin: auto;
}
.mod_btn01 a {
  position: relative;
  display: block;
  padding: 14px 32px 15px;
  background: #fff;
	border: 1px solid #000;
  color: #ea5104;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.4;
  text-align: center;
  text-decoration: none;
	box-sizing: border-box;
}

.mod_btn01 a:before {
  position: absolute;
  content: '';
  top: 50%;
  right: -12px;
  width: 25px;
  height: 6px;
  background: url(../img/common/ico_arw11.png) no-repeat;
  background-size: 100%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.mod_btn01.is_circle a {
  border: 1px solid #ea5104;
  color: #ea5104;
  background: none;
  font-family: 'Lato', sans-serif;
}
.mod_btn01.is_circle a:before {
  right: 23px;
  width: 7px;
  height: 16px;
  background: url(../img/common/ico_arw16.png) no-repeat;
  background-size: contain;
}
.mod_btn01.is_history a {
	border: 1px solid #e7e8e9;
	text-align: center;
	font-size: 1.2rem;
	padding: 15px 26px 16px 13px;
}
.mod_btn01.is_history a:before {
  right: 10px;
  width: 16px;
  height: 7px;
  background: url(../img/common/ico_arw14.png) no-repeat;
  background-size: contain;
}
.mod_btn01.is_border {
  border: 1px solid #e7e8e9;
}

.mod_btn01.is_blue a {
  background: #eb5405;
  color: #fff;
}

.mod_btn01.is_blue a:before {
  background-image: url(../img/common/ico_arw03.png);
}

.mod_btn01.is_gray a {
  background: #404654;
  color: #fff;
}

.mod_btn01.is_gray a:before {
  background-image: url(../img/common/ico_arw03.png);
}

.mod_btn01.is_anchor a:before {
  -webkit-transform: translateY(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
}

.mod_btn01.is_transparent a {
  background: transparent;
	border-color: #fff;
	color: #fff;
}
.mod_btn01.is_transparent a:before {
	background-image: url(../img/common/ico_arw12.png);
}
.mod_btn01.is_window a:before {
	background-image: url(../img/common/ico_window01.png);
	right: 15px;
	width: 15px;
	height: 15px;
	top: 50%;
}

@media screen and (min-width: 600px) {
  .mod_btn01 {
    /*width: 400px;*/
    width: 270px;
  }
  .mod_btn01 a {
    padding: 14px 44px 15px;
    font-size: 1.5rem;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .mod_btn01 a:before {
    width: 25px;
		height: 6px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .mod_btn01 a:hover {
    background: #f78307;
		border-color: #f78307;
    color: #fff;
    /* box-shadow: 0 0 40px rgba(0, 0, 0, 0.25); */
  }
  .mod_btn01.is_circle a:hover:before {
    right: 23px;
    width: 7px;
    height: 16px;
    background: url(../img/common/ico_arw03.png) no-repeat;
    background-size: contain;
  }
  .mod_btn01.is_history a {
	  font-size: 1.6rem;
	  padding: 18px 43px 19px 25px;
  }
  .mod_btn01.is_history a:before {
    right: 27px;
  }
  .mod_btn01.is_history a:hover:before {
    right: 27px;
    width: 16px;
    height: 7px;
    background: url(../img/common/ico_arw09.png) no-repeat;
    background-size: contain;
  }
  .mod_btn01.is_blue a:hover {
    background: #f78307;
  }
}


/*!  inner
================================================ */


/*
inner

mod_inner01

Markup:
<div class="mod_inner01 {$modifiers}">
	lorem ...
</div>

Styleguide 5.0.0
*/

.mod_inner01 {
  padding-left: 15px;
  padding-right: 15px;
  box-sizing: border-box;
}

@media screen and (min-width: 600px) {
  .mod_inner01 {
		box-sizing: border-box;
    width: 1080px;
    margin: auto;
    padding-left: 40px;
    padding-right: 40px;
  }
}

.mod_inner02 {
  padding-left: 29px;
  padding-right: 29px;
  box-sizing: border-box;
}

@media screen and (min-width: 600px) {
  .mod_inner02 {
    width: 1100px;
    margin: auto;
    padding-left: 0;
    padding-right: 0;
  }
}


/*!  pagination
================================================ */


/*
Pagination

mod_pagination01

.mod_pagination01            - Base styles

Markup:

Styleguide 6.0.0
*/

.mod_pagination01, .mod_pagination02 {
  margin-bottom: 40px;
  text-align: center;
  font-size: 0;
  letter-spacing: -.05em;
}

.mod_pagination01 li, .mod_pagination02 li {
  display: inline-block;
  border: solid 1px #e5e5e5;
  color: #eb5405;
  font-weight: 700;
  margin: 0 4px;
  font-size: 1.4rem;
  letter-spacing: .05em;
}

.mod_pagination01 li a, .mod_pagination01 li span, .mod_pagination02 li a, .mod_pagination02 li span {
  display: block;
  padding: 5px 11px;
  text-decoration: none;
}

.mod_pagination01 li a, .mod_pagination02 li a {
  background: #fff;
}

.mod_pagination01 .previous, .mod_pagination02 .previous {
  margin: 0 9px;
  background: #eb5405;
  border: solid 1px #eb5405;
}

.mod_pagination01 .previous a, .mod_pagination02 .previous a {
  position: relative;
  background-color: transparent;
}

.mod_pagination01 .previous a:before, .mod_pagination02 .previous a:before {
  position: absolute;
  top: 50%;
  left: 50%;
  content: "";
  background: url(../img/common/ico_arw07.png) center center no-repeat;
  width: 11px;
  height: 11px;
  margin: -5px 0 0 -5px;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  background-size: contain;
}

.mod_pagination01 .next, .mod_pagination02 .next {
  margin: 0 9px;
  background: #eb5405;
  border: solid 1px #eb5405;
}

.mod_pagination01 .next a, .mod_pagination02 .next a {
  position: relative;
  background-color: transparent;
}

.mod_pagination01 .next a:before, .mod_pagination02 .next a:before {
  position: absolute;
  top: 50%;
  right: 50%;
  content: "";
  background: url(../img/common/ico_arw07.png) center center no-repeat;
  width: 11px;
  height: 11px;
  margin: -5px -5px 0 0;
  background-size: contain;
}

.mod_pagination01 .previous a, .mod_pagination01 .next a, .mod_pagination02 .previous a, .mod_pagination02 .next a {
  overflow: hidden;
  text-indent: 200%;
  white-space: nowrap;
}

.mod_pagination01 .current, .mod_pagination02 .current {
  background: #eb5405;
  color: #fff;
  border: solid 1px #eb5405;
}

@media screen and (min-width: 600px) {
  .mod_pagination01, .mod_pagination02 {
    margin-bottom: 145px;
  }
  .mod_pagination01 li, .mod_pagination02 li {
    margin: 0 6px;
    font-size: 1.6rem;
  }
  .mod_pagination01 li a, .mod_pagination01 li span, .mod_pagination02 li a, .mod_pagination02 li span {
    padding: 11px 19px;
  }
  .mod_pagination01 li a:hover, .mod_pagination02 li a:hover {
    opacity: .7;
  }
  .mod_pagination01 .previous, .mod_pagination02 .previous {
    margin: 0 13px;
  }
  .mod_pagination01 .next, .mod_pagination02 .next {
    margin: 0 13px;
  }
}


/*!  popup
================================================ */


/*
Popup

mod_popup

.mod_popup            - Base styles

Markup:
<?php
	$image_id = get_post_thumbnail_id();
	$image_url = wp_get_attachment_image_src($image_id, 'w350h212');
	$image_url = $image_url[0];
?>
<li class="js-popup-trigger alpha item" data-mh="item-height" data-popup-content="<?php the_ID(); ?>">
	<div class="img">
		<img src="<?php echo $image_url; ?>" alt="">
	</div>
	<p class="subtit"><?php the_title(); ?></p>
	<?php
		$image_url_large = wp_get_attachment_image_src($image_id, 'w940h580');
		$image_url_large = $image_url_large[0];
	?>
	<div class="js-popup-layer mod_popup_layer" data-popup-content="<?php the_ID(); ?>">
		<div class="js-popup-content mod_popup_content">
			<p class="js-popup-trigger mod_popup_close_ico" data-popup-content="<?php the_ID(); ?>">閉じる</p>
			<p class="mod_popup_tag"></p>
			<p class="mod_popup_tit"><?php the_title(); ?></p>
			<div class="mod_popup_img"><img src="<?php echo $image_url_large; ?>" alt=""></div>
			<div class="mod_popup_txt"></div>
			<p class="js-popup-trigger mod_popup_close_btn" data-popup-content="<?php the_ID(); ?>">閉じる</p>
		</div>
	</div>
</li>

Styleguide 7.0.0
*/

.mod_popup_layer {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 200;
  width: 100%;
  overflow-y: scroll;
  background: rgba(0, 0, 0, 0.2);
}

.mod_popup_layer .mod_popup_content_wrap {
  box-sizing: border-box;
  margin: 50px auto 70px;
  width: 100%;
  padding: 15px;
}

.mod_popup_layer .mod_popup_content {
  position: relative;
  background: #fff;
  padding: 30px 25px;
}

.mod_popup_layer .mod_popup_close_ico {
  position: absolute;
  top: 0;
  right: 0;
  width: 35px;
  cursor: pointer;
}

.mod_popup_layer .mod_popup_tag {
  display: inline-block;
  padding: 5px 15px;
  line-height: 1.2;
  text-align: center;
  font-size: 1.3rem;
  color: #fff;
  background: #ea5404;
}

.mod_popup_layer .mod_popup_tit {
  margin-top: 10px;
  font-size: 2.1rem;
  font-weight: 700;
  line-height: 1.6;
}

.mod_popup_layer .mod_popup_img {
  margin-top: 20px;
  text-align: center;
}

.mod_popup_layer .mod_popup_img img {
  height: auto;
}

.mod_popup_layer .mod_popup_txt {
  margin-top: 18px;
  font-size: 1.4rem;
  line-height: 2;
}

.mod_popup_layer .mod_popup_close_btn {
  cursor: pointer;
  width: 240px;
  margin: 20px auto 0;
}

@media screen and (min-width: 1130px) {
  .mod_popup_layer .mod_popup_content_wrap {
    width: 1130px;
  }
}


@media screen and (min-width: 600px) {
  .mod_popup_layer .mod_popup_content_wrap {
    width: 900px;
  }
  .mod_popup_layer .mod_popup_content {
    box-sizing: border-box;
    width: 100%;
    padding: 30px;
  }
  .mod_popup_layer .mod_popup_close_ico {
    width: 50px;
  }
  .mod_popup_layer .mod_popup_tag {
    font-size: 1.4rem;
  }
  .mod_popup_layer .logo {
	  margin-top: 20px;
	  text-align: center;
  }
  .mod_popup_layer .mod_popup_tit {
    font-size: 2rem;
  }
  .mod_popup_layer .mod_popup_img {
    margin: 20px auto 0;
	width: 600px;
  }
  .mod_popup_layer .mod_popup_txt {
    margin-top: 20px;
    font-size: 1.5rem;
    line-height: 2;
  }
  .mod_popup_layer .mod_popup_close_btn {
    width: 212px;
    margin: 30px auto 0;
  }
}



/*!  table
================================================ */


/*
Table

mod_table01

.mod_table01            - Base styles
.mod_table01.is_white            - is_white

Markup:
<div class="mod_table01 {$modifiers}">
	<table><tbody>
		<tr>
			<th></th>
			<td></td>
		</tr>
	</tbody></table>
</div>

Styleguide 4.0.0
*/

@media screen and (max-width: 599px) {
  .mod_table01 table, .mod_table01 thead, .mod_table01 tbody, .mod_table01 tr, .mod_table01 th, .mod_table01 td {
    display: block;
  }
}

.mod_table01 th, .mod_table01 td {
  padding: 11px 15px;
}

.mod_table01 th {
  background: #f9dccc;
  font-weight: 500;
}

.mod_table01.is_td_white td {
  background: #fff;
}

.mod_table01.is_gray th {
	background: #e7e8ea;
	font-weight: 700;
}

@media screen and (min-width: 600px) {
  .mod_table01 table {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
  }
  .mod_table01 th, .mod_table01 td {
    padding: 16px 30px;
    box-sizing: border-box;
  }
  .mod_table01 th {
    width: 317px;
  }
  .mod_table01 td {
    width: 784px;
  }
  .mod_table01 tr+tr th {
    border-top: 1px solid #e7e8e9;
  }
  .mod_table01 tr+tr td {
    border-top: 1px solid #e7e8e9;
  }
  .mod_table01.is_gray th {
  	border-bottom: 1px solid #fff;
	width: 360px;
  }
}


/*!  tit
================================================ */


/*
Title

mod_tit01

.mod_tit01            - Base styles
.mod_tit01.is_white            - is_white

Markup:
<p class="mod_tit01 {$modifiers}">Title</p>

Styleguide 1.0.0
*/

.mod_tit01 {
  text-align: center;
}

.mod_tit01 .sub {
  margin-bottom: 5px;
  font-size: 3rem;
  font-weight: bold;
  line-height: 1;
	letter-spacing: .1em;
}

.mod_tit01 .sub span {
  font-weight: bold;
}

.mod_tit01 .tit {
  font-size: 1.1rem;
  font-weight: bold;
  line-height: 1.4;
}
.mod_tit01.is_white {
	color: #fff;
}

@media screen and (min-width: 600px) {
  .mod_tit01 .sub {
    margin-bottom: 10px;
    font-size: 3.3rem;
  }
  .mod_tit01 .tit {
    font-size: 1.4rem;
  }
}

.mod_tit02 {
  position: relative;
  margin-bottom: 8px;
  padding: 0 0 10px;
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.4;
}

.mod_tit02:before {
  position: absolute;
  content: '';
  left: 50%;
  bottom: 0;
  width: 35px;
  height: 2px;
  background: #ea5104;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media screen and (min-width: 600px) {
  .mod_tit02 {
    margin-bottom: 28px;
    padding: 0 0 24px;
    font-size: 4rem;
  }
  .mod_tit02:before {
    width: 48px;
  }
}

.mod_tit03 {
  position: relative;
  margin-bottom: 10px;
  padding: 0 0 5px 0;
  border-bottom: 2px solid #ea5104;
  font-size: 2.1rem;
  font-weight: bold;
  line-height: 1.4;
}
.mod_tit03.is_num {
	position: relative;
	padding-left: 40px;
	border: none;
}
.mod_tit03.is_num::before {
	counter-increment: number;
	content: counter(number);
	display: inline-block;
	position: absolute;
	left: 0;
    background: #ea5104;
    color: #fff;
    box-sizing: border-box;
    padding: 2px 10px;
}
.mod_tit03 .orange {
    color: #ea5104;
}
@media screen and (min-width: 600px) {
  .mod_tit03 {
    margin-bottom: 25px;
    padding: 0 0 8px 0;
    font-size: 3rem;
  }
  .mod_tit03.is_num {
  	padding-left: 50px;
  }
  .mod_tit03.is_num::before {
      padding: 0 12px;
	  font-size: 2.8rem;
  }
}


/*!  FORM
================================================ */

.mod_form .table { margin-top: 20px; }
.mod_form .table table { border: solid 1px #e7e8ea; }
.mod_form .table table th { vertical-align: middle; }
.mod_form .table table th .label { padding: 0 7px; margin-left: 16px; background: #ea5404; color: #fff; font-size: 1.2rem; font-weight: 500; line-height: 1; vertical-align: middle; position: relative; top: -1px; }
.mod_form .table table td { padding: 15px 15px 20px; font-weight: 350; }
.mod_form .table table td input[type="text"], .mod_form .table table td textarea, .mod_form .table table td select { display: block; padding: 11px; width: 100%; border: solid 1px #e7e8ea; box-sizing: border-box; resize: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 0; }
.mod_form .table table td textarea { height: 200px; }
.mod_form .table table td .areaCheck { margin: -3px 0 -4px; }
.mod_form .table table td .areaCheck .mwform-radio-field { width: 40%; float: left; display: block; }
.mod_form .table table td .areaCheck label input { vertical-align: middle;}
.mod_form .table table td .areaSelect { position: relative; }
.mod_form .table table td .areaSelect select { padding: 11px 10%; position: relative; -webkit-appearance: none; -moz-appearance: none; appearance: none; outline: none; vertical-align: middle; font-size: inherit; color: inherit; letter-spacing: .05em; cursor: pointer; z-index: 10; height: 44px; }
.mod_form .table table td .areaSelect select option:first-child { color: #e7e8ea; }
.mod_form .table table td .areaSelect select::-ms-expand { display: none; }
.mod_form .table table td .areaSelect:before { content: ""; position: absolute; top: 50%; right: 9px; -webkit-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); width: 13px; height: 6px; background: url(../img/common/ico_arw08.png); background-size: contain; z-index: 5; }
.mod_form .table table td .areaSelect:after { content: ""; position: absolute; top: 1px; right: 1px; width: 42px; height: 42px; background: #333; z-index: 1; }
.mod_form .table table td .areaPost .post, .mod_form .table table td .areaPost .line { display: inline-block; vertical-align: middle; }
.mod_form .table table td .areaPost .post { padding-left: 0; padding-right: 2%; position: relative; top: -1px; font-weight: 500; }
.mod_form .table table td .areaPost .line { margin: 0 1%; border-bottom: solid 2px #e7e8ea; width: 5%; }
.mod_form .table table td .areaPost input[type="text"] { display: inline-block; width: 40%; vertical-align: middle; text-align: center; }
.mod_form .btn { margin: 20px auto 0; position: relative; width: auto; padding: 20px; }
.mod_form .btn button { position: relative; display: block; width: 100%; color: #fff; font-weight: 500; line-height: 1.4; text-align: center; padding: 15px 32px 16px; background: #ea5404; border: none; -webkit-border-image: initial; border-image: initial; text-decoration: none; }
.mod_form .btn button[name="submitBack"] { background: #a8a9a9; border: none; color: #fff; }
.mod_form .btn button:before { position: absolute; content: ""; top: 50%; right: 18px; width: 14px; height: 14px; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); background: url(../img/common/ico_arw03.png) 0% 0%/100% no-repeat; cursor: pointer; background-size: contain; }
.mod_form .btn button[name="submitBack"]:before { background: url(../img/common/ico_arw03_left.png) 0% 0%/100% no-repeat; right: 0px; left: 18px; }
.mod_form input[type="checkbox"], .mod_form input[type="radio"] { display: none; }
.mod_form input[type="text"], .mod_form textarea { font-size: 1.6rem; }
.mod_form .mwform-checkbox-field { display: inline-block; }
.mod_form .mw_wp_form .horizontal-item { margin-right: 10px; }
.mod_form .mw_wp_form .horizontal-item + .horizontal-item { margin: 0 10px 0 0; }
.mod_form .mwform-checkbox-field-text, .mod_form .mwform-radio-field-text { padding-left: 24px; font-weight: 350; position: relative; }
.mod_form .mwform-checkbox-field-text:before, .mod_form .mwform-radio-field-text:before { content: ""; position: absolute; width: 13px; height: 13px; top: 50%; left: 0; background: #fff; border: solid 1px #e7e8ea; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.mod_form input[type="checkbox"]:checked + .mwform-checkbox-field-text:before, .mod_form input[type="radio"]:checked + .mwform-radio-field-text:before { content: ""; display: block; position: absolute; width: 13px; height: 13px; top: 50%; left: 0; border: solid 1px #e7e8ea; }
.mod_form input[type="checkbox"]:checked + .mwform-checkbox-field-text:after, .mod_form input[type="radio"]:checked + .mwform-radio-field-text:after { content: ""; display: block; position: absolute; top: 5px; left: 2px; width: 12px; height: 10px; background-image: url(../img/common/ico_check01.png); background-size: contain; }

.mod_form input[type="radio"], .mod_form input[type="radio"] { display: none; }
.mod_form input[type="text"], .mod_form textarea { font-size: 1.6rem; }
.mod_form .mwform-radio-field { display: inline-block; }
.mod_form .mw_wp_form .horizontal-item { margin-right: 10px; }
.mod_form .mw_wp_form .horizontal-item + .horizontal-item { margin: 0 10px 0 0; }
.mod_form .mwform-radio-field-text, .mod_form .mwform-radio-field-text { padding-left: 24px; font-weight: 350; position: relative; }
.mod_form .mwform-radio-field-text:before, .mod_form .mwform-radio-field-text:before { content: ""; position: absolute; width: 13px; height: 13px; top: 50%; left: 0; background: #fff; border: solid 1px #e7e8ea; border-radius: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.mod_form input[type="radio"]:checked + .mwform-radio-field-text:before, .mod_form input[type="radio"]:checked + .mwform-radio-field-text:before { content: ""; display: block; position: absolute; width: 13px; height: 13px; top: 50%; left: 0; border: solid 1px #e7e8ea; }
.mod_form input[type="radio"]:checked + .mwform-radio-field-text:after, .mod_form input[type="radio"]:checked + .mwform-radio-field-text:after { content: ""; display: block; position: absolute; top: 2px; left: 2px; width: 9px; height: 9px; background: #eb5405; border-radius: 50%; }


.mod_form button { -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 0; cursor: pointer; }
.mod_form button + button { margin-top: 20px; }

@media screen and (min-width: 600px) { .mod_form .inner { padding-top: 71px; padding-bottom: 145px; }
  .mod_form .tit { margin-bottom: 40px; }
  .mod_form .table table { border-right: none; }
  .mod_form .table table th { padding: 25px 30px; width: 490px; vertical-align: top; }
  .mod_form .table table th .label { margin-left: 0; margin-right: 152px; padding: 5px 10px; font-size: 1.4rem; float: right; top: 5px; }
  .mod_form .table table .middle { vertical-align: middle; }
  .mod_form .table table td { padding: 19px 30px 21px; }
  .mod_form .table table td .areaCheck { margin: 4px 0 5px; }
  .mod_form .table table td .areaCheck .mwform-radio-field { padding-right: 19px; width: auto; }
  .mod_form .table table td .areaCheck .mwform-radio-field:nth-child(n+3) { margin-top: 0; }
  .mod_form .table table td .areaCheck .mwform-radio-field:nth-child(n+4) { margin-top: 4px; }
  .mod_form .table table td .areaCheck .padding { padding-right: 100px; }
  .mod_form .table table td .areaPost .post { padding-right: 7px; padding-left: 8px; top: -2px; }
  .mod_form .table table td .areaPost .line { margin: 0; width: 12px; }
  .mod_form .table table td .areaPost input[type="text"] { width: 120px; }
  .mod_form .table table td input[type="text"] { padding: 7px 10px; }
  .mod_form .table table td .areaSelect { width: 295px; }
  .mod_form .table table td .areaSelect select { padding: 7px 19px; height: 40px; }
  .mod_form .table table td .areaSelect:before { right: 7px; }
  .mod_form .table table td .areaSelect:after { width: 39px; height: 39px; }
  .mod_form .table table td textarea { height: 180px; }
  .mod_form .btn { text-align: center; margin: 10px auto 0; }
  .mod_form .btn button { display: inline-block; width: 398px; padding: 22px 32px 24px; margin: auto; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
  .mod_form .btn button + button { margin: 0 0 0 30px; }
  .mod_form .btn button:hover { background: #f78307; color: #fff; box-shadow: 0 0 40px rgba(0, 0, 0, 0.25); }
  .mod_form .btn button[name="submitBack"]:hover { background: #8e8e8e; color: #fff; box-shadow: 0 0 40px rgba(0, 0, 0, 0.25); }
  .mod_form .btn button:before { right: 27px; width: 16px; height: 16px; }
  .mod_form .btn button:hover:before { background-image: url(../img/common/ico_arw03.png); }
  .mod_form .btn button[name="submitBack"]:hover:before { background-image: url(../img/common/ico_arw03_left.png); }

  .mod_form .mwform-checkbox-field-text, .mod_form .mwform-radio-field-text { padding-left: 26px; }
  .mod_form .mwform-checkbox-field-text:before, .mod_form .mwform-radio-field-text:before { width: 15px; height: 15px; }
  .mod_form input[type="checkbox"]:checked + .mwform-checkbox-field-text:before, .mod_form input[type="radio"]:checked + .mwform-radio-field-text:before { width: 15px; height: 15px; }
  .mod_form input[type="checkbox"]:checked + .mwform-checkbox-field-text:after, .mod_form input[type="radio"]:checked + .mwform-radio-field-text:after { top: 7px; left: 3px; } }


  .mod_form .mwform-radio-field-text, .mod_form .mwform-radio-field-text { padding-left: 26px; }
  .mod_form .mwform-radio-field-text:before, .mod_form .mwform-radio-field-text:before { width: 15px; height: 15px; }
  .mod_form input[type="radio"]:checked + .mwform-radio-field-text:before, .mod_form input[type="radio"]:checked + .mwform-radio-field-text:before { width: 15px; height: 15px; }
  .mod_form input[type="radio"]:checked + .mwform-radio-field-text:after, .mod_form input[type="radio"]:checked + .mwform-radio-field-text:after { top: 6px; left: 4px; } }


.mod_form.is_confirm .table table td .areaSelect:before, .mod_form.is_confirm .table table td .areaSelect:after, .mod_form.is_confirm #privacy { display: none !important; }

.mod_form .backBtn { margin: 30px auto 0; }


/*  FORM PRIVACY
================================================ */
.mod_privacy { margin-top: 30px; padding: 33px 4px 23px 12px; background: #f8f8f9; text-align: center; }
.mod_privacy .areaTxt .tit { font-weight: 700; }
.mod_privacy .areaTxt .txt { margin-top: 2px; font-weight: 350; font-size: 1.3rem; letter-spacing: .05em; }
.mod_privacy .areaTxt .txt a { color: #ea5404; }
.mod_privacy .areaTxt + .areaTxt { margin-top: 15px; }
.mod_privacy .areaAgree { margin-top: 11px; margin: 20px 10px 10px; padding: 10px 0; }

@media screen and (min-width: 600px) { .mod_privacy { margin-top: 40px; padding: 52px 0 27px; }
  .mod_privacy .areaTxt .tit { margin-bottom: -1px; }
  .mod_privacy .areaTxt .txt { font-size: 1.5rem; }
  .mod_privacy .areaTxt + .areaTxt { margin-top: 31px; }
  .mod_privacy .areaAgree { margin-top: 23px; margin: 20px 50px; }
}


/*  FORM THANKS
================================================ */

@media screen and (min-width: 600px) {
  .mod_thanks .mw_wp_form mw_wp_form_complete { text-align: center; }
  .mod_thanks .txt { width: 600px; margin: 0 auto 40px; text-align: left; }
  .mod_thanks .btn { margin: 40px auto 0; }
}


/*  FORM THANKS
================================================ */

.mod_box_pagehead {
  position: relative;
  margin-top: 0px;
}

.mod_box_pagehead_wrap {
  position: relative;
  padding: 0;
}

.mod_box_pagehead .inner01 {
	position: relative;
	padding: 50px 15px;
}
.mod_box_pagehead.is_center {
	text-align: center;
}

.mod_box_pagehead .mod_box_pagehead_back {
  width: 100%;
  height: 0;
  padding-top: 90%;
	margin: auto;
	overflow: hidden;
	background: no-repeat center;
	background-size: cover;
}

.mod_box_pagehead .mod_box_pagehead_box {
	position: relative;
	z-index: 1;
	background-color: rgba(255,255,255,0.8);
	margin: -280px auto 40px;
	box-sizing: border-box;
	padding: 30px;
	width: 91%;
	text-align: center;
}
.mod_box_pagehead .mod_box_pagehead_box .ico {
    width: 60px;
    margin: -60px auto 20px;
}
.mod_box_pagehead .mod_box_pagehead_box.is_transparent {
	background: transparent;
}
.mod_box_pagehead .mod_box_pagehead_box.is_transparent .areaTxt {
	color: #fff;
}
.mod_box_pagehead .mod_box_pagehead_box .pageTit {
	margin-bottom: 15px;
}
.mod_box_pagehead .mod_box_pagehead_box .pageTit .ja {
	margin-bottom: 10px;
	font-size: 2.7rem;
	font-weight: 600;
	letter-spacing: 0;
	line-height: 1.2;
}
.mod_box_pagehead .mod_box_pagehead_box .pageTit .en {
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.2;
}

.mod_box_pagehead .mod_box_pagehead_box .areaTxt .tit {
	color: #000;
	position: relative;
	margin: 70px 0 0;
	font-size: 1.4rem;
}
.mod_box_pagehead .mod_box_pagehead_box .areaTxt .txt {
	font-weight: 350;
}
.mod_box_pagehead .pageScroll {
	position: relative;
	text-align: center;
	z-index: 1;
}
@media screen and (max-width: 320px) {
	.mod_box_pagehead .mod_box_pagehead_box {
		margin: -250px auto 40px;
		padding: 10px;
	}
	.mod_box_pagehead .mod_box_pagehead_box .ico {
	    width: 50px;
	    margin: -35px auto 10px;
	}
}
@media screen and (min-width: 600px) {
	.mod_box_pagehead {
		margin-top: -45px;
	}
	.mod_box_pagehead.is_center .mod_box_pagehead_box {
		padding: 0;
		width: 100%;
	}
  .mod_box_pagehead .mod_box_pagehead_back{
    background-position: center 100%;
    height: 100%;
    padding: 0;
  }
	.mod_box_pagehead .mod_box_pagehead_wrap {
    position: relative;
    /*padding-top: 46.67%;*/
    padding: 0;
    height: 635px;
	}
	.mod_box_pagehead .mod_box_pagehead_box {
    padding: 3% 35px 3% 40px;
    width: 600px;
	position: absolute;
	margin:auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	max-height: 285px;
	}
	.mod_box_pagehead .mod_box_pagehead_box .ico {
	    width: 80px;
	    margin: -15% auto 20px;
	}
	.mod_box_pagehead .mod_box_pagehead_box .pageTit {
		margin-bottom: 15px;
	}
	.mod_box_pagehead .mod_box_pagehead_box .pageTit .ja {
		margin-bottom: 15px;
		font-size: 3rem;
		color: #000;

	}
	.mod_box_pagehead .mod_box_pagehead_box .pageTit .en {
		font-size: 1.3rem;
		color: #ea5404;
	}

	.mod_box_pagehead .mod_box_pagehead_box .areaTxt .tit {
		font-size: 1.8rem;
		margin: 50px 0 0;
	}

	.mod_box_pagehead .mod_box_pagehead_box .areaTxt .txt {
		font-weight: 350;
		font-size: 1.8rem;
	}
	.mod_box_pagehead .pageScroll {
		margin-top: 20px;
	}
}



.mod_color_orange {
	color: #ea5404;
}
